<html>

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

  <link rel="stylesheet" href="../common-files/css/bootstrap.min.css">
  <link rel="stylesheet" href="../common-files/css/fonts-v3.css">
  <link rel="stylesheet" href="../common-files/css/base-v4.css">
  <link rel="stylesheet" href="../styles/properties-20550be1-9405-ae36-1853-edcd3a43e29e.css">
</head>

<body>

  <div id="_2202">

    <div id="_2203">

      <div id="_2204">

        <div id="_2205">

        </div>

        <div id="_2206">

          <div id="_2207">
            <svg id="_2208">
              <line id="_2209" x1="0" x2="795" y1="" y2="0" />
            </svg>
          </div>

          <div id="_2210" class="nm-label">
            <span id="_2211">
            ® Producto Fernández 2017<br/>
        </span>
          </div>

          <div id="_2212">

          </div>
        </div>

        <a id="_2213" href="#">Dashboard -</a>

        <table id="_2214">
          <tr>
            <td id="_2215">

              <div id="_2216" class="nm-label">
                <span id="_2217">
            #<br/>
        </span>
              </div>
            </td>
            <td id="_2218">

              <div id="_2219" class="nm-label">
                <span id="_2220">
            Codigo<br/>
        </span>
              </div>
            </td>
            <td id="_2221">

              <div id="_2222" class="nm-label">
                <span id="_2223">
            Nombre Casino<br/>
        </span>
              </div>
            </td>
            <td id="_2224">

              <div id="_2225" class="nm-label">
                <span id="_2226">
            Ubicación<br/>
        </span>
              </div>
            </td>
            <td id="_2227">

              <div id="_2228" class="nm-label">
                <span id="_2229">
            Descripción<br/>
        </span>
              </div>
            </td>
          </tr>
          <tr>
            <td id="_2230">

              <div id="_2231" class="nm-label">
                <span id="_2232">
            1<br/>
        </span>
              </div>
            </td>
            <td id="_2233">

              <div id="_2234" class="nm-label">
                <span id="_2235">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_2236">

              <div id="_2237" class="nm-label">
                <span id="_2238">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_2239">

              <div id="_2240" class="nm-label">
                <span id="_2241">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_2242">

              <div id="_2243" class="nm-label">
                <span id="_2244">
            <br/>
        </span>
              </div>
            </td>
          </tr>
          <tr>
            <td id="_2245">

              <div id="_2246" class="nm-label">
                <span id="_2247">
            2<br/>
        </span>
              </div>
            </td>
            <td id="_2248">

              <div id="_2249" class="nm-label">
                <span id="_2250">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_2251">

              <div id="_2252" class="nm-label">
                <span id="_2253">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_2254">

              <div id="_2255" class="nm-label">
                <span id="_2256">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_2257">

              <div id="_2258" class="nm-label">
                <span id="_2259">
            <br/>
        </span>
              </div>
            </td>
          </tr>
          <tr>
            <td id="_2260">

              <div id="_2261" class="nm-label">
                <span id="_2262">
            3<br/>
        </span>
              </div>
            </td>
            <td id="_2263">

              <div id="_2264" class="nm-label">
                <span id="_2265">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_2266">

              <div id="_2267" class="nm-label">
                <span id="_2268">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_2269">

              <div id="_2270" class="nm-label">
                <span id="_2271">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_2272">

              <div id="_2273" class="nm-label">
                <span id="_2274">
            <br/>
        </span>
              </div>
            </td>
          </tr>
        </table>
        <button id="_2275" class="btn btn-default">
          Editar

        </button>
        <button id="_2276" class="btn btn-default">
          Eliminar

        </button>
        <button id="_2277" class="btn btn-default">
          Editar

        </button>
        <button id="_2278" class="btn btn-default">
          editar

        </button>
        <button id="_2279" class="btn btn-default">
          Eliminar

        </button>
        <button id="_2280" class="btn btn-default">
          Eliminar

        </button>

        <div id="_2281" class="nm-label">
          <a id="_2282" href="#">
            Casino<br/>
        </a>
        </div>

        <div id="_2283">
          <input type="text" id="_2284" placeholder="Buscar por codigo input" class="form-control" />
          <button id="_2285" class="btn btn-default">
            Buscar

          </button>
        </div>
        <button id="_2286" class="btn btn-default">
          Crear Casino

        </button>
        <button id="_2287" class="btn btn-default">
          Recargar

        </button>

        <div id="_2288">

          <div id="_2289" class="nm-label">
            <span id="_2290">
            &lt;&lt;<br/>
        </span>
          </div>

          <div id="_2291" class="nm-label">
            <span id="_2292">
            1<br/>
        </span>
          </div>

          <div id="_2293" class="nm-label">
            <span id="_2294">
            2<br/>
        </span>
          </div>

          <div id="_2295" class="nm-label">
            <span id="_2296">
            3<br/>
        </span>
          </div>

          <div id="_2297" class="nm-label">
            <span id="_2298">
            4<br/>
        </span>
          </div>

          <div id="_2299" class="nm-label">
            <span id="_2300">
            5<br/>
        </span>
          </div>

          <div id="_2301" class="nm-label">
            <span id="_2302">
            &gt;&gt;<br/>
        </span>
          </div>
        </div>

        <div id="_2303" class="nm-label">
          <span id="_2304">
            Mantenedor de Casino PF<br/>
        </span>
        </div>
        <form id="_2305" role="form">

          <div id="_2306">

            <div id="_2307" class="nm-label">
              <span id="_2308">
            Horizontal form<br/>
        </span>
            </div>

            <div id="_2309">
              <svg id="_2310">
                <line id="_2311" x1="0" x2="473" y1="" y2="0" />
              </svg>
            </div>

            <i id="_2312" data-pagelink="f01c5eab-b8da-2420-31c1-db82d50dffbf"></i>
          </div>

          <div id="_2313" class="nm-label">
            <span id="_2314">
            Nombre Casino<br/>
        </span>
          </div>

          <div id="_2315" class="nm-label">
            <span id="_2316">
            Planta<br/>
        </span>
          </div>
          <input type="text" id="_2317" placeholder="Email" class="form-control" />
          <button id="_2318" class="btn btn-default">
            Guardar Casino

          </button>
          <button id="_2319" class="btn btn-default">
            Cancelar

          </button>

          <div id="_2320" class="nm-label">
            <span id="_2321">
            Descripciópn<br/>
        </span>
          </div>
          <textarea id="_2322">Text area</textarea>

          <select id="_2323" class="form-control">
            <option>
              Item 1
            </option>
            <option>
              Item 2
            </option>
            <option>
              Item 3
            </option>
          </select>
        </form>
      </div>

      <div id="_2324">

        <div id="_2325" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

          <div id="_2326" class="nm-label">
            <span id="_2327">
            Dashboard<br/>
        </span>
          </div>

          <div id="_2328">

            <i class="placeholder" id="_2329"></i>
          </div>

          <div id="_2330">

          </div>
        </div>

        <div id="_2331" data-pagelink="d5640826-1862-a601-a5fe-ec53f8e45af1">

          <div id="_2332" class="nm-label">
            <span id="_2333">
            Vale emitidos<br/>
        </span>
          </div>

          <div id="_2334">

            <i class="placeholder" id="_2335"></i>
          </div>
        </div>

        <div id="_2336" data-pagelink="c6d54879-77e0-8f92-419a-dbc6db2932cd">

          <div id="_2337" class="nm-label">
            <span id="_2338">
            Generar Vale<br/>
        </span>
          </div>

          <div id="_2339">

            <i class="placeholder" id="_2340"></i>
          </div>
        </div>

        <div id="_2341" data-pagelink="714ed870-3736-1098-f500-1e7434d359a4">

          <div id="_2342" class="nm-label">
            <span id="_2343">
            Configuracion<br/>
        </span>
          </div>

          <div id="_2344">

            <i class="placeholder" id="_2345"></i>
          </div>
        </div>
      </div>

      <div id="_2346" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

        <i class="placeholder" id="_2347"></i>

        <div id="_2348" class="nm-label">
          <span id="_2349">
            Logo<br/>
        </span>
        </div>
      </div>
      <div id="_2350"></div>
      <div id="_2351"></div>
      <div id="_2352"></div>
      <div id="_2353"></div>
      <div id="_2354"></div>
      <div id="_2355"></div>
      <div id="_2356"></div>
      <div id="_2357"></div>
      <div id="_2358">
        <div class="radio" id="_2359">
          <label id="_2360">
            <input type="radio" checked name=69b5e2ef-fcc6-cf46-8be9-5fd8a8e22f54 />Casinos
          </label>
        </div>
        <div class="radio" id="_2361">
          <label id="_2362">
            <input type="radio" name=69b5e2ef-fcc6-cf46-8be9-5fd8a8e22f54 />Plantas
          </label>
        </div>
        <div class="radio" id="_2363">
          <label id="_2364">
            <input type="radio" name=69b5e2ef-fcc6-cf46-8be9-5fd8a8e22f54 />Usuarios
          </label>
        </div>
      </div>
    </div>

    <div id="_2365" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

      <i class="placeholder" id="_2366"></i>

      <div id="_2367" class="nm-label">
        <span id="_2368">
            Logo<br/>
        </span>
      </div>
    </div>

    <i id="_2369" data-pagelink="714ed870-3736-1098-f500-1e7434d359a4">
        
    </i>

    <div id="_2370" class="nm-label">
      <span id="_2371">
            Nombre<br/>
        </span>
    </div>
  </div>
  <script type="text/javascript" src="../common-files/js/require.min.js" data-main="../scripts/startup"></script>
</body>

</html>